<footer class="container-fluid text-center mt-auto bg-dark text-white" style="position: fixed; left: 0; bottom: 0; width: 100%;">
    <p><a class="text-white bg-dark" href="https://framagit.org/carmillon.net/carmillon.net">Contact</a> - <a class="text-white bg-dark" href="https://design-bootstrap.sncf.fr/">Thème: la Fab Design SNCF</a> - <a class="text-white bg-dark">Site non officiel de la SNCF</a> </p>
</footer>